/* =Responsive Structure
----------------------------------------------- */



@media screen and (max-device-width: 480px), screen and (-webkit-min-device-pixel-ratio: 2, screen and (device-width: 768px)) {
    body {-webkit-text-size-adjust:none;}
}



@media (max-width: 1200px) {
	/* Simplify the basic layout */
}


@media (max-width: 740px) {


/* =Menu
-------------------------------------------------------------- */

#access, #company {
	clear: both;
	display: block;
	float: left;
	width: 100%;
	padding:0px;
	
}

#accessbttm {
	clear: both;
	display: block;
	padding:0px;
}

#access {
	background:none;
	margin: 0px 0px 30px 0px;
}

#company {
	background: #bc2026 url(images/menu/bttmmenu.png) repeat-x;
	margin: 0px;
	height:22px;
}

#access ul, #company ul, #accessbttm ul {
/*	text-transform:uppercase;	*/
	list-style: none;
	padding: 0px;
}

#access ul, #accessbttm ul {
	margin: 0px;
}

#company ul {
	margin: 0px;
}

#access ul, #accessbttm ul {
	font-size: 13px;
}

#company ul {
	font-size: 12px;
}

#access li, #company li, #accessbttm li {
	float: left;
	position: relative;
}

#access li {
	margin:0px 0px 5px 0%;
	float: left;
	position: relative;
}


#access a, #company a {
	color: #fff;
}

#access a, #company a, #accessbttm a {
	display: block;
	letter-spacing:.1em;
	text-decoration: none;
	font-family: 'Crete Round', arial, serif;
}

#access a {
	height:29px;
	line-height: 190%;
	background: #bc2026 url(images/menu/mainmenu.png) repeat-x;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
margin: 0px 5px 0px 0px;
}

#company a {
	font-size: 12px;
	height:22px;
	line-height: 175%;
}

#accessbttm li > a,
#accessbttm li a,
#access li > a,
#access li a {
	padding: 0 12px 0px 12px;	
}

#access li:hover > a,
#access li a:focus {
	background: #244192 url(images/menu/mainmenu-hover.png) repeat-x;
	padding: 0 12px 0px 12px;	
}

#accessbttm li:hover > a,
#accessbttm li a:focus {
	border-right:1px solid #000;
	border-left:1px solid #000;
	padding: 0 11px 0px 11px;
}

#company li.page_item > a,
#company .page_item a {
	padding: 0 12px 0px 12px;
}

#company li.menu_item:hover > a,
#company .menu_item a:focus,
#company li.page_item:hover > a,
#company .page_item a:focus {
	border-right:1px solid #fff;
	border-left:1px solid #fff;
	background: #244192 url(images/menu/bttmmenu-hover.png) repeat-x;
	padding: 0 11px 0px 11px;
}

div.category-blog #access li.menu-item-475:hover > a,
div.category-blog #access li.menu-item-475 a:focus,
div.category-projects #access li.menu-item-104:hover > a,
div.category-projects #access li.menu-item-104 a:focus,
#creative-strategic-design #access li.menu-item-6:hover > a,
#creative-strategic-design #access li.menu-item-6 a:focus,
#value-adding-engineering-solutions #access li.menu-item-6:hover > a,
#value-adding-engineering-solutions #access li.menu-item-6 a:focus, 
#access li.current-menu-item:hover > a,
#access .current-menu-item a:focus {
	background: #bc2026 url(images/menu/mainmenu-current.png) repeat-x;
	padding: 0 12px 0px 12px;	
}

div.category-blog #accessbttm li.menu-item-475:hover > a,
div.category-blog #accessbttm li.menu-item-475 a:focus,
div.category-projects #accessbttm li.menu-item-104:hover > a,
div.category-projects #accessbttm li.menu-item-104 a:focus,
#creative-strategic-design #accessbttm li.menu-item-6:hover > a,
#creative-strategic-design #accessbttm li.menu-item-6 a:focus,
#value-adding-engineering-solutions #accessbttm li.menu-item-6:hover > a,
#value-adding-engineering-solutions #acces0bttms li.menu-item-6 a:focus,
#accessbttm li.current-menu-item:hover > a,
#accessbttm .current-menu-item a:focus {
	border-right:1px solid #000;
	border-left:1px solid #000;
	color: #000;
	padding: 0 11px 0px 11px;
}

#company-details #company #company-menu:hover > a,
#company-details #company #company-menu a:focus,
#legal-notices #company #legal-menu > a,
#legal-notices #company #legal-menu a:focus,
#company li.current-menu-item:hover > a,
#company .current-menu-item a:focus {
	border-right:1px solid #fff;
	border-left:1px solid #fff;
	background: #bc2026 url(images/menu/bttmmenu-current.png) repeat-x;
	padding: 0 11px 0px 11px;
}

div.category-blog #access li.menu-item-475 > a,
div.category-projects #access li.menu-item-104 > a,
#creative-strategic-design #access li.menu-item-6 > a,
#value-adding-engineering-solutions #access li.menu-item-6 > a,
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	background: #bc2026 url(images/menu/mainmenu-current.png) repeat-x;
	padding: 0 12px 0px 12px;	
}

#legal-notices #company #legal-menu > a,
#company-details #company #company-menu > a,
#company .current-menu-item > a,
#company .current-menu-ancestor > a,
#company .current_page_item > a,
#company .current_page_ancestor > a {
	border-right:1px solid #fff;
	border-left:1px solid #fff;
	background: #bc2026 url(images/menu/bttmmenu-current.png) repeat-x;
	padding: 0 11px 0px 11px;
}

div.category-blog #accessbttm li.menu-item-475 > a,
div.category-projects #accessbttm li.menu-item-104 > a,
#creative-strategic-design #accessbttm li.menu-item-6 > a,
#value-adding-engineering-solutions #accessbttm li.menu-item-6 > a,
#accessbttm .current-menu-item > a,
#accessbttm .current-menu-ancestor > a,
#accessbttm .current_page_item > a,
#accessbttm .current_page_ancestor > a {
	border-right:1px solid #000;
	border-left:1px solid #000;
	color:#000;
	padding: 0 11px 0px 11px;
}


#addressbttm .hidebr2a {
	display:none;
	
	}

#homeimages, #aboutimages, servicestext {
	width: 100%;	
	}

#hometext, #abouttext {
	margin:0px 0px 0px 0px;
	width: 100%	
	}

#company-details #abouttext,
#contact #abouttext,
#contact #hometext,
#home #hometext {
	margin:75px 0px 0px 0px;
	width: 100%	
	}

#hometext a.toTopLink,
#abouttextleft a.toTopLink,
#abouttext a.toTopLink {
	display:none;
}


#projectFilter {
	width: 100%;	
	height:auto;
	background-image:url(images/menu/filter-projects-h1.png);
	background-repeat:repeat-x;
	background-color:#bc2026;
	color:#FFF;
	margin:70px 0px 0px 0px;
	}

.flexslider ul li img {
	width:100%;
	height:auto;
	}

body.single-post header.entry-header {
	width: 100%;
	float:right;
}

#project-details.category-projects header.entry-header h1 {
/*	width: 100%;	*/
}

#project-details.category-projects .entry-content .text-area{
/*	width: 31.2%;
	float:right;	*/
}


#project-details.category-projects .images-area {
	margin:0px;
	padding:0px;
}

#project-details.category-projects .images-area img {
	margin:0px 0px 50px 0px;
	width: 100%;
	height:auto;
}


#project-details.category-projects .images-area h2{
margin:-70px 0px 50px 0px;
	font-size: 13px;
border-top:0px;
color:#000;
border-bottom:1px solid #999;

}

#servicestext h4,
#abouttextleft h4,
#abouttext h4 {
	margin:-35px 0px 50px 0px;
	font-size: 13px;
	border-top:0px;
	color:#000;
	border-bottom:1px solid #999;
	}

h4.imgtitle,
.maxwidth200 h4 {
	margin:-35px 0px 20px 0px;
	font-size: 13px;
	border-top:0px;
	color:#000;
	border-bottom:1px solid #999;
	}

p.ptoplink {
	display:none;
background-color:#ccc;
}

#home-blogs .blog-post {
padding: 20px 2% 20px 2%;
float:left;

}

#home-blogs .blog-post + .blog-post {
	margin:30px 0px 0px 0px;
}

#content.adt-blog #blog-post {
	margin:0px 0px 30px 0px;
	padding:0px;
	float:left;
}

#content.adt-blog #nav-blog {
	float:left;
	margin:25px 0px 50px 0px;
	}

#content.adt-blog #nav-blog h1 {

	}


}

@media (min-width: 741px) {

/* =Menu
-------------------------------------------------------------- */

#access, #company {
	clear: both;
	display: block;
	float: left;
	width: 100%;
	padding:0px;
}


#accessbttm {
	clear: both;
	display: block;

	padding:0px;
}

#access {
	background: #bc2026 url(images/menu/mainmenu.png) repeat-x;
	margin: 0px 0px 20px 0px;
}

#company {
	background: #bc2026 url(images/menu/bttmmenu.png) repeat-x;
	margin: 0px;
	height:22px;
}

#access ul, #company ul, #accessbttm ul {
/*	text-transform:uppercase;	*/
	list-style: none;
	margin: 0px;
	padding: 0px;
	width:100%;
}

#access ul {

}

#company ul {
	font-size: 12px;
}

#access li, #company li, #accessbttm li {
	float: left;
	position: relative;
}

#access a, #company a {
	color: #fff;
}

#access a, #company a, #accessbttm a {
	display: block;
	letter-spacing:.1em;
	text-decoration: none;
	font-family: 'Crete Round', arial, serif;
}

#access a {
	height:29px;
	line-height: 190%;
	background: #bc2026 url(images/menu/mainmenu.png) repeat-x;
}

#company a {
font-size:12px;
	height:22px;
	line-height: 190%;
}

#accessbttm li > a,
#accessbttm li a,
#access li > a,
#access li a {
	padding: 0 12px 0px 12px;	
}

#accessbttm li:hover > a,
#accessbttm li a:focus {
	border-right:1px solid #000;
	border-left:1px solid #000;
	padding: 0 11px 0px 11px;
}

#access li:hover > a,
#access li a:focus {
	border-right:1px solid #fff;
	border-left:1px solid #fff;
	background: #244192 url(images/menu/mainmenu-hover.png) repeat-x;
	padding: 0 11px 0px 11px;
}

#accessbttm .toTopLink {
	float:right;
}

#access .contactnumber {
	float:right;
	font-size:16px;
	height:29px;
	background: #169ed9 url(images/menu/mainmenu-contactNo.png) repeat-x;
	font-family: 'Crete Round', arial, serif;
	color:#FFF;
	border-left:1px solid #fff;
	padding:0px 3% 0px 15px;
	line-height: 150%;
}

#company li > a,
#company li a {
	padding: 0 12px 0px 12px;
}

#company li:hover > a,
#company li a:focus {
	border-right:1px solid #fff;
	border-left:1px solid #fff;
	background: #244192 url(images/menu/bttmmenu-hover.png) repeat-x;
	padding: 0 11px 0px 11px;
}

div.category-blog #access li.menu-item-475:hover > a,
div.category-blog #access li.menu-item-475 a:focus,
div.category-projects #access li.menu-item-104:hover > a,
div.category-projects #access li.menu-item-104 a:focus,
#creative-strategic-design #access li.menu-item-6:hover > a,
#creative-strategic-design #access li.menu-item-6 a:focus,
#value-adding-engineering-solutions #access li.menu-item-6:hover > a,
#value-adding-engineering-solutions #access li.menu-item-6 a:focus,
#access li.current-menu-item:hover > a,
#access .current-menu-item a:focus {
	border-right:1px solid #fff;
	border-left:1px solid #fff;
	background: #bc2026 url(images/menu/mainmenu-current.png) repeat-x;
	padding: 0 11px 0px 11px;
}

div.category-blog #accessbttm li.menu-item-475:hover > a,
div.category-blog #accessbttm li.menu-item-475 a:focus,
div.category-projects #accessbttm li.menu-item-104:hover > a,
div.category-projects #accessbttm li.menu-item-104 a:focus,
#creative-strategic-design #accessbttm li.menu-item-6:hover > a,
#creative-strategic-design #accessbttm li.menu-item-6 a:focus,
#value-adding-engineering-solutions #accessbttm li.menu-item-6:hover > a,
#value-adding-engineering-solutions #acces0bttms li.menu-item-6 a:focus,
#accessbttm li.current-menu-item:hover > a,
#accessbttm .current-menu-item a:focus {
	border-right:1px solid #000;
	border-left:1px solid #000;
	color: #000;
	padding: 0 11px 0px 11px;
}

#company-details #company #company-menu:hover > a,
#company-details #company #company-menu a:focus,
#legal-notices #company #legal-menu:hover > a,
#legal-notices #company #legal-menu a:focus,

#company li.current-menu-item:hover > a,
#company .current-menu-item a:focus {
	border-right:1px solid #fff;
	border-left:1px solid #fff;
	background: #bc2026 url(images/menu/bttmmenu-current.png) repeat-x;
	padding: 0 11px 0px 11px;
}


div.category-blog #access li.menu-item-475 > a,
div.category-projects #access li.menu-item-104 > a,
#creative-strategic-design #access li.menu-item-6 > a,
#value-adding-engineering-solutions #access li.menu-item-6 > a,
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	border-right:1px solid #fff;
	border-left:1px solid #fff;
	background: #bc2026 url(images/menu/mainmenu-current.png) repeat-x;
	padding: 0 11px 0px 11px;
}

div.category-blog #accessbttm li.menu-item-475 > a,
div.category-projects #accessbttm li.menu-item-104 > a,
#creative-strategic-design #accessbttm li.menu-item-6 > a,
#value-adding-engineering-solutions #accessbttm li.menu-item-6 > a,
#accessbttm .current-menu-item > a,
#accessbttm .current-menu-ancestor > a,
#accessbttm .current_page_item > a,
#accessbttm .current_page_ancestor > a {
	border-right:1px solid #000;
	border-left:1px solid #000;
	color:#000;
	padding: 0 11px 0px 11px;
}


#legal-notices #company #legal-menu > a,
#company-details #company #company-menu > a,
#company .current-menu-item > a,
#company .current-menu-ancestor > a,
#company .current_page_item > a,
#company .current_page_ancestor > a {
	border-right:1px solid #fff;
	border-left:1px solid #fff;
	background: #bc2026 url(images/menu/bttmmenu-current.png) repeat-x;
	padding: 0 11px 0px 11px;
}



#addressbttm .hidebr2 {
	display:none;
	}

body.category-blog header.entry-header {
	width:100%;
}


header.entry-header {
	width:48.4%;
	float:right;
}

#home header.entry-header {
	width: 31.2%;
	float:right;
}

#about-us header.entry-header,
#services header.entry-header {
	width: 100%;
}

body.single-post header.entry-header {
	width: 100%;
	float:right;
}

#project-details.category-projects header.entry-header h1 {
	width: 100%;
}

#project-details.category-projects .entry-content .text-area{
	width: 31.2%;
	float:right;
clear:right;

}


#project-details.category-projects .images-area {
	margin:0px 0px 30px 0px;
	padding:0px;
	width: 65.6%;
	float:left;
}

#project-details.category-projects .images-area img {
	margin:0px 0px 50px 0px;
	width: 100%;
	height:auto;
}


#project-details.category-projects .images-area h2{
margin:-70px 0px 50px 0px;
	font-size: 13px;
border-top:0px;
color:#000;
border-bottom:1px solid #999;

}

#servicestext h4,
#abouttextleft h4,
#abouttext h4 {
	margin:-35px 0px 50px 0px;
	font-size: 13px;
	border-top:0px;
	color:#000;
	border-bottom:1px solid #999;
	}

h4.imgtitle,
.maxwidth200 h4 {
	margin:-35px 0px 20px 0px;
	font-size: 13px;
	border-top:0px;
	color:#000;
	border-bottom:1px solid #999;
	}


#legal-notices header.entry-header {
	width: 100%;
}

#homeimages, #servicestext {
	width: 65.6%;
	height:auto;
	float:left;	
	}

#projectFilter {
	width: 65.6%;	
	height:auto;
	float:left;	
	background-image:url(images/menu/filter-projects-h1.png);
	background-repeat:repeat-x;
	background-color:#bc2026;
	color:#FFF;
	margin:70px 0px 0px 0px;
	}

#aboutimages {
	width: 48.4%;
	height:auto;
	float:left;	
	}

#hometext {
	width: 31.2%;
	float:right;	
	}

#abouttext {
	width: 48.4%;
	float:right;
clear:right;
	}

#abouttextleft {
	width: 48.4%;
	float:left;	
	}

.flexslider ul li img {
	width:100%;
	}

#filterAreaT {
	background-image:url(images/menu/filter-projects-h1.png);
	background-repeat:repeat-x;
	background-color:#bc2026;
	position:relative;
	top:-40px;
	}

#home-blogs .blog-post {
	width: 44%;
	float:left;
	padding: 20px 2% 20px 2%;
}

#home-blogs .blog-post + .blog-post {
	margin:0px 0px 30px 4%;

}


#content.adt-blog #blog-post {
	margin:0px 0px 30px 0px;
	padding:0px;
	width: 65.6%;
	float:left;
}

#content.adt-blog #nav-blog {
	width: 31.2%;
	float:right;
	max-width:250px;
	margin:75px 0px 0px 0px;
	}


}

@media (min-device-width: 481px) {
	
#ADTlogo img{
	width:366px;
	}
		
#branding {
	text-align:right;
}



#access .callnumber {
	display:none;
	}

#addressbttm .contactnumber {

	}

#addressbttm .callnumber {
	display:none;	
	}

}

@media (min-width: 881px) {

#site-title {
	font-size: 20px;
	padding:35px 3% 20px 0px;
}

#site-title em {
	font-size: 20px;
}
	
}

@media (min-width: 821px) {

#addressbttm .hidebr1 {
	display:none;
	
	}

#category article.category-projects,
#tag article.category-projects {
	margin: 0px 0% 30px 3%;
	width: 29.3%;
	float:left;
}
	
}


@media (max-width: 880px) and (min-width: 771px) {
	
#site-title {
	font-size: 16px;
	padding:38px 3% 20px 0px;
}

#site-title em {
	font-size: 16px;
}

}

@media (max-width: 820px) and (min-width: 741px) {

#addressbttm .hidebr1 {
	display:inline;
	
	}

#category article.category-projects,
#tag article.category-projects {
	margin: 0px 0% 30px 3%;
	width: 45.5%;
	float:left;
}

}

@media (max-width: 770px) and (min-width: 601px) {

#access {
	background-color:#eceded;
}
	
#branding {
	text-align:left;
	}

#site-title {
	font-size: 16px;
	padding:5px 3% 20px 3%;
}

#site-title em {
	font-size: 16px;
}

}

@media (max-width: 740px) and (min-width: 601px) {

#category article.category-projects,
#tag article.category-projects {
	margin: 0px 0% 30px 3%;
	width: 45.5%;
	float:left;
}

#access li,
#accessbttm li {
	width:24.6%;
}

#accessbttm .toTopLink {
	float: left;
	position: relative;
}

#access .contactnumber {
	text-align:center;
	margin:0px 0px 0px 0%;
	float: left;
	position: relative;
	font-size:16px;
	height:29px;
	background: #169ed9 url(images/menu/mainmenu-contactNo.png) repeat-x;
	font-family: 'Crete Round', arial, serif;
	color:#FFF;
	border-left:0px solid #fff;
	padding:0px;
	line-height: 150%;
	width:24.0%;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

#filterAreaT {
	background-image:url(images/menu/filter-projects-h1.png);
	background-repeat:repeat-x;
	background-color:#bc2026;
	position:relative;
	top:-50px;
	}

}


@media (max-width: 600px) {

#access {
	background-color:#eceded;
}
	
#branding {
	text-align:left;
	}

#site-title {
	font-size: 14px;
	padding:5px 3% 20px 3%;
}

#site-title em {
	font-size: 14px;
}

#category article.category-projects,
#tag article.category-projects {
	margin: 0px 3% 30px 3%;
	width: 94%;
}

#access li,
#accessbttm li {
	width:32.7%;
}

#accessbttm .toTopLink {
	float: left;
	position: relative;
}

#access .contactnumber {
	text-align:center;
	margin:0px 0px 0px 0%;
	float: left;
	position: relative;
	font-size:16px;
	height:29px;
	background: #169ed9 url(images/menu/mainmenu-contactNo.png) repeat-x;
	font-family: 'Crete Round', arial, serif;
	color:#FFF;
	border-left:0px solid #fff;
	padding:0px;
	line-height: 150%;
	width:32.1%;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

#filterAreaT {
	background-image:url(images/menu/filter-projects-h1.png);
	background-repeat:repeat-x;
	background-color:#bc2026;
	position:relative;
	top:-50px;
	}

}



@media (max-width: 480px) {

#ADTlogo img {
	width:300px;
	}
		
#access .callnumber a {
	height:29px;
	background: #169ed9 url(images/menu/mainmenu-contactNo.png) repeat-x;
	font-family: 'Crete Round', arial, serif;
	color:#FFF;
	padding: 0 8px 0px 8px;
}

#access .callnumber {
	display:inline-block;
}

#access .contactnumber {
	display:none;
	}

#addressbttm .contactnumber {
	display:none;	
	}

#addressbttm .callnumber {
	display:inline-block;

	}

}




.filterArea {
	padding:20px;	
}

.filterArea h1 {
	font-size:18px;
	color:#FFF;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	font-weight:normal;
	line-height:175%;
	margin-top: 0px;
	margin-bottom: 10px;
	}



#filterAreaT ul{
	display:none;
	width:28%;
	margin:0px 3% 0px 0px;
	vertical-align: top;	
	}

#filterAreaT.activeFilter ul{
	width:28%;
	margin:0px 3% 0px 0px;
	display:inline-block;
	vertical-align: top;
	}

#filterAreaT {
	padding: 5px 3% 1px 3%;	
}


#filterAreaT.activeFilter {
	padding: 5px 3% 10px 3%;	
}

.filterArea ul {
	width:28%;
	margin:0px 3% 0px 0px;
	display:inline-block;
	vertical-align: top;
	}
	
.filterArea ul li, #filterAreaT ul li{
	padding: 0px;
	list-style-type: none;
	margin: 0px;
	color:#fff;
	font-weight:bold;
	font-size:12px;
}

.filterArea ul li a, #filterAreaT ul li a {	

	margin:5px 0px 0px 0px;
	line-height:150%;
	z-index:1;
	font-size:14px;
	color:#FFF;
	display:inline-block;
	font-weight:bold;
}

.filterArea ul li a:hover, #filterAreaT ul li a:hover {
	color:#EEE;
	text-decoration:underline;
}

	
#filterAreaT h1{
	padding:0px 0px 4px 23px;
	background-image:url(images/menu/filter-projects-Off.png);
	background-repeat:no-repeat;
	font-weight:normal;
	line-height:100%;
	font-size:15px;
	color:#FFF;
	margin:0px 0px 3px 0px;
	cursor:pointer;
}

#filterAreaT.activeFilter h1{
	background-image:url(images/menu/filter-projects-On.png);
	background-repeat:no-repeat;
	}

#home-blogs {
	clear:both;
	padding: 50px 0px 50px 0px; 

}

#home-blogs .blog-post {
	background-image:url(images/menu/home-blog.png);
	background-repeat:repeat-x;
	background-color:#e8e8e8;

}



#content.adt-blog #blog-post div.category-blog {
}

#content.adt-blog #blog-post article.category-blog {
padding:0px;
border:1px solid #fff;
}



#content.adt-blog #nav-blog h1 a{
	font-size:12px;
	line-height: 175%;
	margin: -1px 0px 0px 0px;
	border-bottom:0px;
	display:block;
	border-top: 1px solid #1982d1;
	border-bottom: 1px solid #1982d1;
	padding: 5px 0px 5px 25px;
	background-image: url(images/menu/project-arrow-Off.png);
	background-color:#fff;
	background-repeat: no-repeat;
	background-position: left 5px;
	position:relative;
	z-index:1;
	color: #222;
	text-decoration: none;
}

#content.adt-blog #nav-blog h1:hover a{
	border-top: 1px solid #bb0e1d;
	border-bottom: 1px solid #bb0e1d;
	background-image: url(images/menu/project-arrow-Over.png);
	z-index:10;
}

.adt-blog a.read-more {
	display:inline-block;
	font-size:15px;
	margin: 0px;
	padding:0px 25px 0px 0px;
	background-image: url(images/menu/project-arrow-Off.png);
	background-repeat: no-repeat;
	background-position: right 0px;
	line-height: 125%;
	text-decoration:none;
	}

body.single-post .adt-blog a.read-more {
	display:none;
}


.adt-blog a.read-more:hover {
	background-image: url(images/menu/project-arrow-Over.png);
}

.adt-blog a.read-more {
float:right;
	}

#content.adt-blog #nav-blog h1 a.current {
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
	display:block;
	color: #666;
	text-decoration: none;
	background-image: url(images/menu/project-arrowb-Off2.png);
	z-index:9;
	cursor:default;

}




#content.adt-blog .category-blog p ~ h3{
	margin:50px 0px 10px 0px;
}

#content.adt-blog .category-blog #comments{
	display:none;
}


#content.adt-blog .category-blog img {
width:100%;
margin: 20px 0px 20px 0px; 
}

#content.adt-blog .category-blog img.maxwidth375 {
width:100%;
max-width:375px;
float:left;
margin: 0px 20px 20px 0px;

}

#home-blogs .blog-post div.maxwidth200,
#content.adt-blog .category-blog div.maxwidth200,
#home-blogs .blog-post img.maxwidth200,
#content.adt-blog .category-blog img.maxwidth200 {
width:100%;
height:auto;
max-width:200px;
float:left;
margin: 0px 20px 20px 0px;

}


#projectFilter404 {
	width: 100%;	
	height:auto;
	background-image:url(images/menu/filter-projects-h1.png);
	background-repeat:repeat-x;
	background-color:#bc2026;
	color:#FFF;
	margin:70px 0px 0px 0px;
	}


/* =IE7
----------------------------------------------- */

#ie7 article.intro {
	margin-left: -7.6%;
	margin-right: -7.6%;
	padding-left: -7.6%;
	padding-right: -7.6%;
	max-width: 1000px;
}
#ie7 section.featured-post {
	margin-left: -7.6%;
	margin-right: -7.6%;
	max-width: 850px;
}
#ie7 section.recent-posts {
	margin-right: 7.6%;
}

/* =IE8 
----------------------------------------------- */ 
 
#ie8 section.feature-image.large img { 
	width: 100%;
height:auto;
} 